@import url('https://fonts.googleapis.com/css2?family=lato:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:wght@400;700&display=swap');

@import './reset.scss';
@import './media.scss';
@import './mixin.scss';
@import './variables.scss';
@import './grid.scss';
@import './burger.scss';

* {
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: $primary-color;

  &:hover {
    color: white;
  }
}


.container {
  padding: 0px 10px 0px 10px;
  max-width: 1200px;
  margin: auto;
}

.burger-wrapper {
  display: none;
}

.container_header {
  background-image: url(../img/img1.png);
  max-width: 1200px;
  background-position: center center;
  height: 800px;
  padding: 0px 10px 0px 10px;
  background-clip: content-box;
}

.navbar {
  padding: 30px 0px 30px 0px;
  display: flex;
  justify-content: space-around;
}

.navbar__logo {
  display: flex;
  justify-content: center;
  align-items: center;

  &:hover {
    .navbar__logo__bg {
      background-image: url(../img/logo1-hover.png);
    }

    .navbar__logo__text {
      color: white;
    }

  }
}

.navbar__logo__text {
  padding-left: 17px;
  font-family: lato,serif;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 16px;
  text-transform: uppercase;
  color: #8D81AC;
}

.navbar__logo__bg {
  width: 43px;
  height: 41px;
  background-image: url(../img/logo1.png);

}

.navbar__menu {
  display: flex;

}

.navbar__list {
  display: flex;
  justify-content: center;
  align-items: center;

}

.navbar__item {
  padding-left: 50px;
  font-family: Montserrat,serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 15px;


}

.navbar__buttonwrapper {
  display: flex;
  padding-left: 50px;
  justify-content: center;
  align-items: center;
}

.navbar__button {
  font-family: Montserrat,serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 17px;
  width: 145px;
  height: 37px;
  background: #8D81AC;
  border-radius: 40px;
  color: white;

  &:hover {
    color: $primary-color;
    background-color: white;
  }
}

.header-titles {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 80px;

  .header-titles__main {
    padding-bottom: 20px;
    font-family: Montserrat,serif;
    font-style: normal;
    font-weight: bold;
    font-size: 82px;
    line-height: 82px;
    color: #FFFFFF;
  }

  .header-titles__second {
    padding-bottom: 20px;
    font-family: lato,serif;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 30px;
    color: #8D81AC;
  }

  .header-titles__third {
    font-family: Montserrat,serif;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    color: #848E97;
  }
}

.header-titles__buttonwrapper {
  padding-top: 420px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.header-titles__button {
  width: 390px;
  height: 62px;
  background: #8D81AC;
  border-radius: 40px;
  font-family: Montserrat,serif;
  font-style: normal;
  font-weight: bold;
  font-size: 21px;
  line-height: 22px;
  color: #FFFFFF;

  &:hover {
    background: white;
    color: #8D81AC;
    border: 2px solid #8D81AC;
  }
}

.header-titles__button__title {
  padding-top: 20px;
  font-family: Montserrat,serif;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 15px;
  color: #848E97;
}

.revolutionary-editor-section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.revolutionary-editor-section__title {
  text-align: center;
  padding-top: 130px;
  font-family: Montserrat,serif;
  font-style: normal;
  font-weight: bold;
  font-size: 54px;
  line-height: 54px;
  text-transform: uppercase;
  color: #635C73;
}

.revolutionary-editor-section__content {
  padding-top: 35px;
  max-width: 861px;
  font-family: lato,serif;
  font-style: normal;
  font-weight: normal;
  font-size: 21px;
  line-height: 32px;
  align-items: center;
  text-align: center;
  color: #323232;
}

.revolutionary-editor-section__button-wrappers {
  padding-top: 15px;
  padding-bottom: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.revolutionary-editor-section__item {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 110px;
  height: 28px;
  border: 1px solid #323232;
  border-radius: 4px;
  margin-right: 15px;
}

.revolutionary-editor-section__button {
  width: 80px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}



.people-about-fork__grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 80px 90px;
  grid-template-areas:
    ". . ."
    ". . .";
}

.people-about-fork {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url(../img/bg1.png);
  background-position: center center;
  background-size: cover;

}

.people-about-fork__title {
  padding-top: 90px;
  padding-bottom: 70px;
  display: flex;
  justify-content: center;
  text-align: center;
  font-family: Montserrat,serif;
  font-weight: bold;
  font-size: 48px;
  line-height: 50px;
  color: #FFFFFF;
}

.people-about-fork__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.people-about-fork__item-img {
  padding-bottom: 30px;
}

.people-about-fork__item-content {
  width: 300px;
  font-family: lato,serif;
  font-style: italic;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}

.people-about-fork__content {
  padding-top: 80px;
  padding-bottom: 20px;
  width: 890px;
  font-family: lato,serif;
  font-size: 14px;
  text-align: center;
  color: #A291A5;
}

.people-about-fork__strip {
  content: none;
  border: 1px solid rgba(100, 87, 102, 1);
  width: 780px;
}

.footer {
  padding-bottom: 80px;

  background-image: url(../img/bg.footer2.png);
}

.footer__title {
  text-align: center;
  padding-top: 110px;
  padding-bottom: 60px;
  font-family: Montserrat,serif;
  font-weight: bold;
  font-size: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #FFFFFF;
}

.footer__container-price {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.footer__item {
  padding-bottom: 35px;
  height: 460px;
  background-color: rgba(255, 255, 255, 0.110);
  margin-right: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.footer__item_active {
  margin-top: 35px;
  padding-bottom: 35px;
  background: #463048;
  opacity: 0.84;
  width: 299px;
  height: 560px;
  margin-right: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;


}

.footer__package-title {
  height: 97px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.06);
  font-family: Montserrat,serif;
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer__sign {
  font-weight: 400;

}

.footer__price {
  font-family: Montserrat,serif;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 700;
  color: #FFFFFF;
}

.footer__period {
  font-family: Montserrat,serif;
  font-size: 14px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.footer__strip {
  width: 60px;
  height: 5px;
  left: 120px;
  top: 285px;
  background: $primary-color;
}

.footer__content {
  font-family: Montserrat,serif;
  font-size: 16px;
  line-height: 20px;
  color: #FFFFFF;
  width: 257px;
  height: 44px;
  text-align: center;
}

.footer__button {
  font-family: Montserrat,serif;
  font-size: 15px;
  text-transform: uppercase;
  width: 163px;
  height: 45px;
  background: #796b79;
  border-radius: 40px;
  color: white;
}

.footer__package-title_active {
  height: 97px;
  width: 100%;
  font-family: Montserrat,serif;
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  @include flexCenterCenter;
  background: #38293a;
}

.footer__price_active {
  font-family: Montserrat,serif;
  font-size: 82px;
  text-transform: uppercase;
  font-weight: 700;
  color: #FFFFFF;
}

.footer__button_active {
  font-family: Montserrat,serif;
  font-size: 15px;
  text-transform: uppercase;
  width: 190px;
  height: 52px;
  background: #796b79;
  border-radius: 40px;
  color: white;
  width: 190px;
  height: 52px;
}